﻿@charset "utf-8";
/*全局初始化样式*/
body{ padding:0; margin:0 auto; font-size:14px; line-height: 1.42857143; font-family:arial,Microsoft YaHei,'微软雅黑','宋体'; color: #929292; min-width: 320px; width: 100%; zoom:1;

/*禁用Webkit内核浏览器的文字大小调整功能*/
-webkit-text-size-adjust:none; 

/*取出点击出现半透明的灰色背景*/
-webkit-tap-highlight-color:rgba(0,0,0,0); 
-webkit-tap-highlight:rgba(0,0,0,0);

/*控制文本可选性*/
/*
-webkit-user-select: none;
    -ms-user-select: none;
   -moz-user-select: none;
 -khtml-user-select: none;
        user-select: none;
*/
        
/*设置字体的抗锯齿或者说光滑度*/
-webkit-font-smoothing: antialiased;
}

/*默认去除ul、li的默认样式*/
.p,.h1,.h2,.h3,.h4,.h5,.h6{ margin: 0; padding: 0;}
.ul,.ul li{ list-style:none; margin: 0; padding: 0;} 
/*初始化下拉菜单、单行输入框、多行输入框的样式*/
select,input,textarea{ border-radius:0; -webkit-border-radius:0; color:#666460;} 
/*表单元素获得焦点时不显示虚线框*/
input:focus { outline: none;}
input,button,select,textarea{ outline:none;/*-webkit-appearance:none;*//*强制去除表单自带的样式*/ } 
/*不允许多行输入文本框有滚动条*/
textarea{ resize:none;/*-webkit-appearance:none;*//*强制去除textarea自带的样式*/ } 
/*初始化表单元素样式*/
textarea,input,select { background:none; border:none; margin:0; padding:0;}
/*初始化HTML5标签样式*/
audio,canvas,progress,video { display: inline-block; vertical-align:baseline;}
article,aside,footer,header,hgroup,nav,section,figure,figcaption{ display:block;}
/*去除figure边距*/
figure,figcaption{ margin:0px; padding:0px;}

/*初始化图片样式*/
img{ border:none; border:0; max-width:100%; vertical-align:top;}

/*初始化a的样式和字体样式*/
a{ color:#666460; text-decoration:none; -webkit-tap-highlight-color:rgba(0,0,0,0);}
a:focus {outline:none; -moz-outline:none;}
a:hover{ color: #bb9a5d;}

/*清除浮动*/
.clear{ clear:both; height:0px; overflow:hidden;}

.clearfix:after{ content: "."; display: block; height: 0; visibility: hidden; clear: both; font-size: 0px;}
.clearfix { zoom: 1;}


.omed{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
/*网站地图*/
.ul_sitemap li{ border-bottom:dotted 1px #ddd; padding:5px 0px;}
.ul_sitemap li strong{ width:90px; display:inline-block;}

.w1170{ max-width:1170px; margin: 0 auto;}
/*全局样式*/




/*页面框架结构*/
.contain{ position: relative; z-index: 8;} /*页面主体内容*/
.maincontent{} /*主要内容*/
.content{} /*内容*/
.txtbox,
.singlepage{ /*单片 设置文字两端对齐*/ text-justify:inter-ideograph; text-align:justify; word-wrap:break-word; overflow:hidden;}

/*当前位置*/
.location{ width:100%; padding-top:40px; float: left; }
.columnname{ text-align:center; width:100%; float: left; padding-top:90px;}
.columnname span{ display:block; color:#999999; }
.columnname span.cn{ font-size:24px; color:#333333; }

/*内页菜单*/
.slidebar{ } 
.slidebar .menu{ text-align:center; font-size:0; padding-top:20px; }
.slidebar .menu li{ display:inline-block; font-size:15px; min-width:100px; margin:0 1px; }
.slidebar .menu li a{ display:block; color:#666666; padding:8px 10px;}
.slidebar .menu li.on a,.slidebar .menu li:hover a{ background:#000; color:#fff;}


/*分页*/
.Page001603 .Pages{ text-align:center; padding:20px 0;}
.Page001603 .Pages  .p_cur,
.Page001603 .Pages  .p_count,
.Page001603 .Pages  .p_total,
.Page001603 .Pages  .p_jump,
.Page001603 .Pages  .a_first,
.Page001603 .Pages  .a_end{ display:none;}
.Page001603 .Pages a{ display:inline-block; width:36px; height:36px; line-height:36px; overflow:hidden; background:#c1c1c1; color:#fff; font-size:15px;margin-left: 5px;}
.Page001603 .Pages a.a_cur,
.Page001603 .Pages a:hover{ background-color:#bb9a5d;}
.Page001603 .Pages  .a_prev,
.Page001603 .Pages  .a_next{ line-height:100px; background:#c1c1c1 url(../images/Pages_l.png) no-repeat center center;}
.Page001603 .Pages  .a_next{ background-image:url(../images/Pages_r.png);}
.Page001603 .Pages  .a_prev:hover{ background-image:url(../images/Pages_l.png);}
.Page001603 .Pages  .a_next:hover{ background-image:url(../images/Pages_r.png);}
.Page001603 .Pages em{ font-style:normal;display: inline-block;    vertical-align: top;}

/*分页*/


/*头部*/
.header{ background:rgba(0, 0, 0, 0.8); width:100%; float: left; position:absolute; z-index:9; }
.header.HTop{ position:inherit; }
.header .logo{ padding-top:10px; display:inline-block; }
.HTop .logo{ position: absolute; top:0; z-index:3; }
.SearchBox{ float:right; position:relative; margin-right:2%; padding:15px 0; }
.SearchBox .shwo{ display:block; position: absolute; top:15px; line-height:38px; height:38px; left:100%; background:#fff; }
.SearchBox .icon{ display:block; cursor:pointer; width:17px; height:38px; background:url(../images/search.png) center no-repeat; }

.header .Tsearch{ position:relative; padding:25px 0; float: right; margin-right:4%; border-radius:30px; }
.header .Tsearch .open{ cursor:pointer; width:40px; height:38px; display:block; background:url(../images/search.png) no-repeat center center;}
.header .Tsearch .shwo{ position:absolute; right:0; top:26%; overflow:hidden; width:0; opacity:0; transition:0.3s;}
.header .Tsearch .text{ width:80%; line-height:30px; height:30px; padding:0 30px 0 10px; background:#fff; color:#666; border:1px solid #dae4eb; border-radius:30px;}
.header .Tsearch .btn{ background:url(../images/search2.png) no-repeat center center; cursor:pointer; position:absolute; right:0; top:0; height:100%; width:40px; transform:translateX(100%);transition: 0.3s;}
.header .Tsearch_on .shwo{ width:220px; opacity:1;}
.header .Tsearch_on .btn{ transform:translateX(0);}

.Tnav{ float: right; margin-right:2%; }
.Tnav li{ float:left; padding:25px 25px; }
.Tnav li span{ display:block; text-align:center; }
.Tnav li span.cn{ color:#808080; font-size:15px; }
.Tnav li span.en{ color:#626262; font-size:12px; }
.Tnav li:hover span.cn,
.Tnav li.on span.cn,.Tnav li.on span.en,.Tnav li:hover span.en{ color:#bb9a5d; }

.nav_btn{ display:none; }
/*头部*/


/*底部*/
.footer{ padding:20px 0; background:#f3f3f3; overflow: hidden; text-align:center; }
.footer .bot_nva a{ display:inline-block; line-height:30px; }
.footer .bot_nva em{ display:inline-block; font-style:normal; overflow:hidden; line-height: 10px; padding:0 25px; color:#cccccc;}
.footer .Copyright{ color:#999999; }
/*底部*/


/*Banner*/
.homeban{ position:relative; z-index:2; }
.homeban ul{clear:both;}
.homeban li .pic{ position:relative; z-index:2; transition: all 4s; }
.homeban li.on .pic{ transform: scale(1.15);}
.homeban li .Ban_text{ opacity:0.3; position:absolute; bottom:40%; left:0; width:100%; z-index:9; width:100%; text-align: center; color:#000; }
.homeban li .Ban_text h3{ font-size:60px; font-weight:500; color:#fff; }
.homeban li .Ban_text span{ font-size:18px; color:#fff; }
.homeban .bx-viewport{ position: relative; z-index:4; }
.homeban .bx-controls{ z-index:5; font-size:0; position:absolute; bottom:5%; left:0; width:100%; text-align: center;}
.homeban .bx-pager .bx-pager-item{ display:inline-block; font-size:0; margin:0 10px; }
.homeban .bx-pager a{ width:21px; border:solid 2px rgba(255, 255, 255, 0); border-radius:50%; overflow:hidden; line-height:21px; height:21px; text-align:center; display:block; }
.homeban .bx-pager a{
	-moz-box-sizing: border-box; /*Firefox3.5+*/
	-webkit-box-sizing: border-box; /*Safari3.2+*/
	-o-box-sizing: border-box; /*Opera9.6*/
	-ms-box-sizing: border-box; /*IE8*/
	box-sizing: border-box;
}
.homeban .bx-pager a:after{ margin-top:5px; content:""; display:inline-block; font-size:0; height:7px; width:7px; border-radius:50%; background:rgba(255, 255, 255, 0.7);}
.homeban .bx-pager a.active:after{ background:#fff; }
.homeban .bx-pager a.active{border:solid 2px #fff; }
.banner .webBan{ display:block; margin:0 auto; }
.banner .wapBan{ display:none; }



/*页面菜单*/
.slidebar{}
/*页面菜单*/


/*首页*/
.HomeBox1{ padding:30px 0; overflow: hidden;}
.HomeBox1 .HTitle,
.HomeBox1 .JianJ{ text-align: center; color:#666666; }
.HomeBox1 .HTitle span{ display:block;color:#999999; }
.HomeBox1 .HTitle span.cn{ font-size:24px; color:#333333; }
.HomeBox1 .HWorksBox{ margin:30px auto; position:relative; }
.HomeBox1 .HWorksBox .but{ margin-top:60px; line-height:45px; text-align: center; font-size:0;}
.HomeBox1 .HWorksBox .but a{position: relative;z-index: 99; display:block; margin:0 auto; width:120px; border:solid 1px #bdbdbd; font-size:15px; color:#666666; }
.HomeBox1 .HWorksBox .bx-controls{ position: absolute; text-align:center; width:100%; left:0; bottom:0; font-size:0; }
.HomeBox1 .HWorksBox .bx-controls a{ border:solid 1px #bdbdbd; display:inline-block; width:45px; height:45px; margin:0 66px;}
.HomeBox1 .HWorksBox .bx-controls a.bx-prev{ background:url(../images/Hleft.png) no-repeat center; }
.HomeBox1 .HWorksBox .bx-controls a.bx-next{ background:url(../images/Hright.png) no-repeat center; }

.HomeBox1 .HWorksBox li{ text-align:center; font-size:15px; color:#808080;}
.HomeBox1 .HWorksBox li p{ padding:10px 0; }
.HomeBox1 .HWorksBox li .portfolio-meta {
	color: #fff;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 20;
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	zoom: 1;
	filter: alpha(opacity=0);
	opacity: 0;
	font-size: 15px;
	font-weight: 400;
	letter-spacing: 1px;
	
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.HomeBox1 .HWorksBox li .pic{
	cursor: pointer;
	position: relative;
	
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.HomeBox1 .HWorksBox li .pic .f-category{
	text-decoration: none;
	position: absolute;
	top: 20%;
	left: 50%;
	z-index: 20;
	display: block;
	margin-left: -22px;
	width: 44px;
	height: 44px;
	text-align: center;
	line-height: 44px;
	zoom: 1;
	filter: alpha(opacity=0);
	opacity: 0;
	background:url("../images/color-icons.png") no-repeat;
	
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.HomeBox1 .HWorksBox li .image-hover-overlay{
	width: 100%;
	height: 100%;
	z-index: 11;
	position: absolute;
	left: 0;
	top: 0;
	zoom: 1;
	filter: alpha(opacity=0);
	opacity: 0;
	background-color:#000!important;
	
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.HomeBox1 .HWorksBox li:hover .pic .f-category{
	top:35%;
	zoom: 1;
	filter: alpha(opacity=100);
	opacity: 1;
	
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.HomeBox1 .HWorksBox li:hover .image-hover-overlay{
	zoom: 1;
	filter: alpha(opacity=85);
	opacity: .65;
	
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.HomeBox1 .HWorksBox li:hover .portfolio-meta{
	bottom: 75px;
	zoom: 1;
	filter: alpha(opacity=100);
	opacity: 1;
	
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}

.HomeBox2{ text-align:center; position:relative; color:#333; min-height:600px;}
.HomeBox2 .HTitle span{ display:block; }
.HomeBox2 .HTitle span.cn{ font-size:24px;}
.HomeBox2 .HTitle span.en{ margin-bottom:10px; }
.HomeBox2 .HDe_JJ{ max-width:725px; margin:0 auto; }
.HomeBox2 .HDe_Tb{ margin-top:20px; }
.HomeBox2 .HDe_Tb .HDe_Icon{ padding-top:20px; font-size:0; text-align: center; }
.HomeBox2 .HDe_Tb .HDe_Icon a{ display:inline-block; margin:0 2%; min-width:80px; font-size:15px; color:#333; }
.HomeBox2 .HDe_Tb .HDe_Icon a:hover{ color:#bb9a5d; }
.HomeBox2 .HDe_Tb .HDe_Icon i{ display:inline-block; width:100%; font-size:0; height:57px; }
.HomeBox2 .HDe_Tb .HDe_Icon .gunl i{ background:url(../images/HDecorate_Icon1on.png) no-repeat center; }
.HomeBox2 .HDe_Tb .HDe_Icon .sheJ i{ background:url(../images/HDecorate_Icon2on.png) no-repeat center; }
.HomeBox2 .HDe_Tb .HDe_Icon .pgys i{ background:url(../images/HDecorate_Icon3on.png) no-repeat center; }
.HomeBox2 .line{ display:block; width:75px; height:2px; background:#333; margin:0 auto; }
.HomeBox2 .Sheer{ position: absolute; top: 0; width: 100%; height: 100%;}
.HomeBox2 .Sheer .table{ display:table; width: 100%; height:100%;}
.HomeBox2 .Sheer .table_cell{ display: table-cell; vertical-align: middle;}

.HomeBox3{ background:#f3f3f3; overflow:hidden; padding:80px 0;}
 .HTitle,
 .JianJ{ text-align: center; color:#666666; }
 .HTitle span{ display:block;color:#999999; }
 .HTitle span.cn{ font-size:24px; color:#333333; }
.HomeBox3 .HNews{ max-width:1158px; padding-top:30px; margin:0 auto; }
.HomeBox3 .HNews li{ background:#fff; width:31.633%; margin-right:2.5%; float: left; 
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
.HomeBox3 .HNews li figure{ padding-top:60%; }
.HomeBox3 .HNews li h4{ font-weight:500; margin-bottom:20px; }
.HomeBox3 .HNews li h4 span{ white-space:nowrap; overflow:hidden; text-overflow:ellipsis; display:block; font-size:18px; color:#6a6a6a; 
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
.HomeBox3 .HNews li h4 span.py{ font-size:13px; color:#bebebe; }
.HomeBox3 .HNews li .HConbox{ padding:20px;}
.HomeBox3 .HNews li .Text{ height:54px; overflow:hidden; font-size:13px;color:#bebebe;}
.HomeBox3 .HNews li:nth-child(3n){margin-right: 0;}
.HomeBox3 .HNews li:hover{ box-shadow:0 0 10px #ccc; }
.HomeBox3 .HNews li:hover h4 span{ color:#bb9a5d; }
.HomeBox3 .HNews li:hover h4 span.py{ color:#bb9a5d; }

.HomeBox4 {max-width: 1158px;margin: 0 auto;padding: 50px 0}
.HomeBox4 ul{list-style: none;overflow: hidden;padding: 0;}
.HomeBox4 li.gray img{ 
          filter: grayscale(100%); 
  -webkit-filter: grayscale(100%); 
     -moz-filter: grayscale(100%); 
      -ms-filter: grayscale(100%); 
       -o-filter: grayscale(100%); 
  
          filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); 
		  filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1); 
  -webkit-filter: grayscale(1);
}
.HomeBox4 li{width: 17.8%;margin-right: 2%;margin-bottom: 20px;float: left;text-align: center;padding: 10px 0;transition: all .3s ease 0s;}
.HomeBox4 li img{max-width: 100%;/*margin-top: 50%;transform: translateY(-50%);*/width: 70%;}
.HomeBox4 li:nth-child(5n){margin-right: 0%;}
.HomeBox4 li:hover{ /*background: #1c1a1b;*/ box-shadow: 0px 8px 16px rgba(0, 0, 0, .6);}

.HomeBox5{ min-height:300px; padding-top:79px;text-align: center; }
.HomeBox5 .Tishi{ font-size:36px; font-weight:500; color:#333; }
.HomeBox5 .WeiId{ margin:20px 0; }
.HomeBox5 .WeiId span{ padding-left:25px; line-height:25px; height:25px; display:inline-block; background:url(../images/wei_Img.png) left center no-repeat; font-size:18px; color:#333; }
.HomeBox5 .p{ color:#999999; margin:20px 0; }
.HomeBox5 .shaerx{ text-align:center; }
.HomeBox5 .shaerx a{ height:40px; display:inline-block; font-size:0; margin:0 20px; float:none;}
.HomeBox5 .shaerx a.xinl{ background:url(../images/bot_Icon1on.png) center no-repeat; width:40px;}
.HomeBox5 .shaerx a.inl{ background:url(../images/bot_Icon2on.png) center no-repeat; width:40px;}

@media only screen and (max-width:1024px ) {
	.HomeBox3 .HNews li{width: 98%;margin: 0 auto;float: none;}
}

/*公司简介*/
.About_Profile{ padding-top:30px; overflow: hidden; width:100%; float: left; }
.About_Profile .Profile_T{ margin:20px 0; overflow:hidden; width:100%; float: left; }
.About_Profile .Profile_T .cn{ font-size:18px; color:#2b2b2b; font-weight:bold; }
.About_Profile .Profile_T .en{ color:#888888; }
.About_Profile .Profile_T em{ font-style:normal; padding:0 10px;}
.About_Profile .Profile_text{ line-height:25px; margin-bottom:30px; overflow: hidden; width:100%; float: left;}
.About_Profile .Profile_text .lineT{ border-top:solid 1px #ccc; padding-top:30px; margin:30px 0; }


.shaerx .bdshare-button-style0-32 a{float:none; }

/*品冠作品*/
.Works_list{ max-width:1845px; margin:30px auto; overflow:hidden; }
.Works_list .ul{ margin:20px auto; overflow:hidden; width:100%;}
.Works_list li{ text-align:center; font-size:15px; width:23.8%; margin-right:1.6%; margin-bottom:1.6%; float:left;  color:#808080;}
.Works_list li:nth-child(4n){margin-right: 0;} 
.Works_list li .portfolio-meta {
	color: #fff;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 20;
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	zoom: 1;
	filter: alpha(opacity=0);
	opacity: 0;
	font-size: 15px;
	font-weight: 400;
	letter-spacing: 1px;
	
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.Works_list li .portfolio-meta span{ background:url(../images/wor_jt.png) no-repeat center right; padding-right:28px; }
.Works_list li .pic{
	cursor: pointer;
	position: relative;
	
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.Works_list li .pic .f-category{
	text-decoration: none;
	position: absolute;
	top: 20%;
	left:0;
	width:100%;
	z-index:20;
	display: block;
	text-align:center;
	zoom: 1;
	filter: alpha(opacity=0);
	opacity: 0;
	
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.Works_list li .image-hover-overlay{
	width: 100%;
	height: 100%;
	z-index:11;
	position: absolute;
	left: 0;
	top: 0;
	zoom: 1;
	filter: alpha(opacity=0);
	opacity: 0;
	background-color:#000!important;
	
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.Works_list li:hover .pic .f-category{
	top:45%;
	zoom: 1;
	filter: alpha(opacity=100);
	opacity: 1;
	
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.Works_list li:hover .image-hover-overlay{
	zoom: 1;
	filter: alpha(opacity=85);
	opacity: .65;
	
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.Works_list li:hover .portfolio-meta{
	bottom:40%;
	zoom: 1;
	filter: alpha(opacity=100);
	opacity: 1;
	
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.Works_list li .pic{overflow: hidden;}
.Works_list li .pic img{-webkit-transition: all .2s ease-out;
-o-transition: all .2s ease-out;
transition: all .2s ease-out;} 
.Works_list li:hover .pic img{ -webkit-transform: scale(1.2);
-ms-transform: scale(1.2);
-o-transform: scale(1.2);
transform: scale(1.2); }




/*品冠作品详情*/
.works_Info .wInfo_Title{ text-align:center; overflow: hidden; padding-top:60px; padding-top:100px; padding-bottom:10px;}
.works_Info .wInfo_Title .h4{ font-weight:500; font-size:18px; color:#333333; }
.works_Info .wInfo_Title span{ font-size:14px; color:#999999; }
.works_Info .wInfo_text{ line-height:25px; color:#666666; margin:20px 0 0;}
.works_Info .wInfo_Jump{ width:100%; float: left; border-bottom:solid 1px #e6e6e6; padding:10px 0; margin:30px 0 0px;}
.works_Info .wInfo_Jump .Jumpl{ float:left; width:80%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.works_Info .wInfo_Jump .Jumpr{ float:right;}
.works_Info .wInfo_Jump .Jumpr a{ background:url(../images/return.png) no-repeat center left; padding-left:25px;}

.works_Info .big_img li{ text-align:center;}
.works_Info .list{ padding:0 50px; margin:2px 0 20px; position:relative;}
.works_Info .list a{ position:absolute; width:50px; height:100%; cursor:pointer; top:0; z-index:10;}
.works_Info .list a.prev{ left:0; background:url(../images/works_l.jpg) no-repeat center;}
.works_Info .list a.next{ right:0; background:url(../images/works_r.jpg) no-repeat center;}
.works_Info .list a.prevStop,
.works_Info .list a.nextStop{ cursor:default;}
.works_Info .list li{ position:relative; margin:0 1px; cursor:pointer; text-align:center; float:left; width:100%;}
.works_Info .list li .table{width:100%; margin:0 auto; background:#fff; padding:2px 1px;}
.works_Info .list li .table{-moz-box-sizing: border-box; /*Firefox3.5+*/
-webkit-box-sizing: border-box; /*Safari3.2+*/
-o-box-sizing: border-box; /*Opera9.6*/
-ms-box-sizing: border-box; /*IE8*/
box-sizing: border-box;}
.works_Info .list li .table img{ display:block; margin:0 auto; }
.works_Info .list li.on .table{ background:#bb9a5d; padding:2px 1px;}

.wInfo_case{ background:#f9f9f9; padding-bottom:65px; overflow:hidden;}
.wInfo_case .wcase_T{ padding:60px 0 30px; }
.wInfo_case .wcase_T .h4{ font-weight:500; font-size:30px; color:#333333; text-align:center; }
.wInfo_case li{ float:left; margin-right:2px; margin-bottom:2px;width: 24.87%;}
.wInfo_case li:nth-child(4n){margin-right: 0;} 
.wInfo_case li .pic{
	cursor: pointer;
	position: relative;
	
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.wInfo_case li .pic img{       
	-webkit-filter: grayscale(100%);     
	-moz-filter: grayscale(100%);    
	-ms-filter: grayscale(100%);     
	-o-filter: grayscale(100%);       
	filter: grayscale(100%);          
	filter: gray; 
}
.wInfo_case li .meta {
	color: #fff;
	position: absolute;
	bottom: 0;
	left:0;
	line-height:40px;
	background:rgba(0, 0, 0, 0.6);
	z-index:20;
	width:100%;
	text-align: center;
	opacity:0;
	letter-spacing: 1px;
	
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.wInfo_case li:hover .meta{
	opacity:1;
	
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.wInfo_case li:hover .pic img{       
	-webkit-filter: grayscale(0%);     
	-moz-filter: grayscale(0%);    
	-ms-filter: grayscale(0%);     
	-o-filter: grayscale(0%);       
	filter: grayscale(0%);          
	filter: gray; 
}
@media(max-width: 640px){
.works_Info .wInfo_Jump .Jumpl{width: 70%;}
.works_Info .wInfo_Jump .Jumpl a{width: 50%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
}


/*设计团队*/
.Team_list{ width:100%; float: left; margin-bottom:35px; }
.Team_list li{ background:#f8f8f8; width:31.333%; margin-right:3%; margin-bottom:3%; float: left; 
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
.Team_list li figure{ padding-top:60%; background-size:100%!important; }
.Team_list li h4{ font-weight:500; margin-bottom:20px; }
.Team_list li h4 span{ white-space:nowrap; overflow:hidden; text-overflow:ellipsis; display:block; font-size:18px; color:#6a6a6a; 
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
.Team_list li h4 span.py{  font-size:12px; }
.Team_list li .HConbox{ padding:20px;}
.Team_list li .Text{ height:54px; overflow:hidden; font-size:13px;color:#bebebe;}
.Team_list li:nth-child(3n){margin-right: 0;}
.Team_list li:hover{ box-shadow:0 0 10px #ccc; }
.Team_list li:hover h4 span{ color:#bb9a5d; }
.Team_list li:hover h4 span.py{ color:#bb9a5d; }


/*联系我们*/
.Contact{ overflow:hidden; position:relative; margin:80px 0; width:100%; float: left;}
.Contact .MapBox{ width:100%;position:relative; z-index:6; }
.Contact .MapBox #Map{ width:100%; height:440px; }
.Contact .MapBox #Map img{ max-width:initial; }
.Contact .Map_text{ background:#f5f5f5; position: relative; z-index:2; top:0; right:0; padding:5% 2% 2% 5%; width:100%; height: 100%; font-size:16px; color:#666666; line-height:30px;text-align: center;}
.Contact .Map_text{
	-moz-box-sizing: border-box; /*Firefox3.5+*/
	-webkit-box-sizing: border-box; /*Safari3.2+*/
	-o-box-sizing: border-box; /*Opera9.6*/
	-ms-box-sizing: border-box; /*IE8*/
	box-sizing: border-box;
}
.Contact .Map_text span{ font-size:14px; display: block;width: 141px;text-align: center;}
.Contact .Map_text .p img{ max-width:141px;  margin-top:30px;}
.Contact .Map_text .table{ display:table; width:100%; height:100%;}
.Contact .Map_text .table_cell{ display: table-cell; vertical-align: middle;}

/*在线留言*/
.Online{ background:#f5f5f5; overflow:hidden; margin:40px 0 0; padding:40px; }
.Online_fomr{ width:38%; float:left; }
.Online_fomr table{ width:100%; }
.Online_fomr table input{ width:93%; padding:0 3%; border:solid 2px #d3d3d3; line-height:40px; margin-bottom:10px; }
.Online_fomr table textarea{ width:93%; padding:2% 3%; height:95px; margin-bottom:5px; border:solid 2px #d3d3d3;}
.Online_fomr .but{ text-align:center; display:block; background:#2b2b2b; line-height:50px; color:#fff; }
.Online_Img{ width:52.666%; float:right; }


/*通用详细*/
.News_info{ margin:0; margin-bottom:30px; }
.News_info .info_title{ padding:10px 0px 0; font-size:30px; text-align:center; margin:0;color: #fff;    margin-bottom: 20px;}
.News_info .info_time{ font-size:12px; text-align:center; color:#A1A1A1; margin:0; font-weight:normal; border-bottom:1px dotted #ccc; padding-bottom:5px;}
.News_info .info_txt{ padding:10px 0px; font-size:17px; line-height:30px; color:#595959;}
.News_info .info_txt{ text-justify:inter-ideograph; text-align:justify; word-wrap:break-word; clear:both;}
.News_info .PrevNextBox .h1{ font-size:14px; font-weight:normal; margin:3px 0;}
.News_info .PrevNextBox dl{ font-size:14px; display:block; margin:3px 0; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.News_info .PrevNextBox a:hover{ color:#bb9a5d; }
.News_info .PrevNextBox a.none{ cursor:default;}
.News_info .PrevNextBox a.none:hover{ color:#bb9a5d;}

/*团队详情*/
.News_info .info_txt {overflow: hidden;}
.News_info .info_txt .left{width: 30%;float: left;}
.News_info .info_txt .left img{width: 100%;}
.News_info .info_txt .right{margin-left: 32%;}
@media screen and (max-width:980px){
	.News_info .info_txt .left{width: 100%;float: none;}
	.News_info .info_txt .right{margin-left: 0;}
}

/*以下是响应式*/
@media screen and (max-width:640px){
/*头部*/
.header .Tsearch{ padding:10px 0; }
.header .logo{ padding-top:4px; }
.header .Tnav{ display:none; padding:0; z-index:9; margin-right:0; right:0; margin-top:4px; width:35%; background:rgba(255, 255, 255, 0.8); position:absolute; }
.header.HTop .Tnav{ margin-top: 58px;}
.header .Tnav li{ padding:10px 0; width:100%; }
.header .Tnav li:last-child{ margin-right:0; }
.header .Tnav li span.cn{ font-size:14px; }
.nav_btn{ display:block; position:relative; cursor:pointer; margin-right:2%; width:30px; height:58px; float:right; }
.nav_btn span::before,.nav_btn span::after{ content:'';}
.nav_btn span,.nav_btn span::before,.nav_btn span::after{ position: absolute; left: 0; width: 100%; height:3px; background-color:#cbae5e; border-radius:4px; transition:transform 0.3s;}
.nav_btn span::after{ top:-8px;}
.nav_btn span::before{ top:8px;}
.nav_btn span{ top:50%; transition: 0.3s; }
.nav_btn.open_menu span{ background-color:transparent;}
.nav_btn.open_menu span::before{ transform:rotate(-45deg); top:0; }
.nav_btn.open_menu span::after{ transform:rotate(45deg);  top:0;}

/*Banner*/
.homeban li .Ban_text h3{ font-size:18px; }
.homeban li .Ban_text span{ font-size:12px; }
.homeban .bx-pager .bx-pager-item{ margin:0 3px; }
.homeban .bx-pager a{ width:15px; height:15px; line-height:15px; }
.homeban .bx-pager a:after{ height:5px; width:5px; margin-top:3px; }
.homeban .bx-controls{ bottom:3%; }
.banner .webBan{ display:none;}
.banner .wapBan{ display:block; margin:0 auto; }

/*当前位置*/
.location{ padding-top:10px; }

/*底部*/
.footer .bot_nva em{ padding:0 10px; }

/*公司简介*/
.About_Profile{ padding:0 2%; width:96%; }
.About_Profile2 .Profile_text{ margin-bottom:20px; }
.About_Profile .Profile_T{ margin:10px 0; }
.About_Profile .Profile_text .lineT{ margin:15px 0; padding-top:20px; }
.About_Profile .Profile_text .wapmat{ margin:0; display:none; }


/*首页*/
.HomeBox1 .HWorksBox .but{ margin-top:20px; }
.HomeBox3{ padding:40px 0; }
.HomeBox3 .HNews li .HConbox{ padding:10px;}
.HomeBox3 .HNews li h4{ margin-bottom:10px; }
.HomeBox3 .HNews li h4 span{ font-size:16px; }
.HomeBox3 .HNews li h4 span.py{ font-size:12px; }
.HomeBox5{ padding-top:50px; }

/*内页菜单*/
.slidebar .menu li{ min-width:0; margin:0 1px; margin-bottom:5px; }
.slidebar .menu li a{ padding:5px; }

/*品冠作品*/
.Works_list{ padding:0 2%; }
.Works_list .ul{ margin:0; }
.Works_list li{ width:49%; margin-right:2%; }
.Works_list li:nth-child(2n){ margin-right:0; }
.Works_list li:hover .pic .f-category{ top:35%; }
.Works_list li:hover .portfolio-meta{ bottom:35%; }

/*品冠作品详情*/
.works_Info .big_img{ margin-bottom:2%;}
.works_Info .padd{ padding:0 2%; }
.wInfo_case{ padding:0 2%;}
.wInfo_case li{ width:49%; margin-right:2%; margin-bottom:2%; }
.wInfo_case li:nth-child(4n){ margin-right:2%; }
.wInfo_case li:nth-child(2n){ margin-right:0; }

/*设计团队*/
.Team_list{ padding:0 2%; width:96%; }
.Team_list li{ width:49%; margin-right:2%; }
.Team_list li figure{}
.Team_list li:nth-child(3n){ margin-right:2%; }
.Team_list li:nth-child(2n){ margin-right:0; }
.Team_list li .HConbox{ padding:10px;}
.Team_list li h4{ margin-bottom:10px; }

/*联系我们*/
.Contact{ margin:20px 0; }
.Contact .MapBox{ width:96%; padding:0 2%; }
.Contact .MapBox #Map{ width:100%; height:300px; }
.Contact .Map_text{ position:relative;  width:96%; padding:30px 4%; margin:0 auto; overflow:hidden;}
.Contact .Map_text .p img{ margin-top:0; }

/*在线留言*/
.Online{ padding:40px 20px; margin:20px 0; }
.Online_fomr,.Online_Img{ width:100%; }
.Online_Img{ margin-bottom:30px; }


.News_info{ padding:0 2%;}
}



.pc-slide {
	max-width: 1175px;
	width: 100%;
	margin: 0 auto;
}

.pc-slide  .swiper-slide{text-align: center;}

.view .swiper-container {
	max-width: 1175px;
	height: auto;
	width:100%;
}

.view .arrow-left {
	background: url(../images/works_l1.png) no-repeat center;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -37.5px;
	width: 32px;
	height: 33px;
	z-index: 10;
	background-size: 100% 100%;
}
.pc-slide .view img{width: 100%;}

.view .arrow-right {
	background: url(../images/works_l2.png) no-repeat center;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -37.5px;
	width: 32px;
	height: 33px;
	z-index: 10;
	background-size: 100% 100%;
}

.preview {
	width: 100%;
	margin-top: 10px;
	position: relative;
}

.preview .swiper-container {
	max-width: 1175px;
	width:91%;
	
}

.preview .active-nav img{}

.preview .swiper-slide {
	width:16.6% !important;
	height: ;
	cursor:pointer;
	padding:2px;
}

.preview .slide6 {
	width: 82px;
}
.preview .active-nav {background: #bb9a5d}

.preview .arrow-left {
	background: url(../images/works_l.jpg) no-repeat center;
	position: absolute;
	left: 0;
	top: 0;
	width: 4%;
	height: 100%;
	z-index: 10;
	background-size: 100% 100%;

}

.preview .arrow-right {
	background: url(../images/works_r.jpg) no-repeat center;
	position: absolute;
	right: 0;
	top: 0;
	width: 4%;
	height: 100%;
	z-index: 10;
	background-size: 100% 100%;
}

.preview img {
	
}

.preview .active-nav img {
	padding: 0;
}



